Sisukord
×

Release Date:
05/14/2019

Version:
.NET Framework 4.8

Summary

Denial of service vulnerabilities exist when .NET Framework improperly handles objects in heap memory, or when .NET Framework and .NET Core improperly process RegEx strings.

To learn more about the vulnerabilities, go to the following Common Vulnerabilities and Exposures (CVE).

Known issues in this update

Microsoft is not currently aware of any issues in this update.

How to get this update

Install this update

To download and install this update, go to Settings, Update & Security, Windows Update, and then select Check for updates.

This update will be downloaded and installed automatically from Windows Update.
To get the standalone package for this update, go to the Microsoft Update Catalog website.

File information

For a list of the files that are provided in this update, download the file information for cumulative update 4495610.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Mis mõjutas teie kasutuskogemust?

Kas soovite jagada veel tagasisidet? (Valikuline)

Täname tagasiside eest!

×